| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Enumerations
SensorAlarm.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/SensorAlarm.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueByte.h"`

## Enumerations
enum | SensorAlarmCmd { SensorAlarmCmd_Get = 0x01 , SensorAlarmCmd_Report = 0x02 , SensorAlarmCmd_SupportedGet = 0x03 , SensorAlarmCmd_SupportedReport = 0x04 }

## Enumeration Type Documentation

## ◆ SensorAlarmCmd

enum SensorAlarmCmd

Enumerator
SensorAlarmCmd_Get |
SensorAlarmCmd_Report |
SensorAlarmCmd_SupportedGet |
SensorAlarmCmd_SupportedReport |